S.EE Docs
API Reference

Delete Bio Page

Permanently deletes a bio page. This action cannot be undone.

DELETE
/api/v1/bio

Header Parameters

Authorization*string

Your API key

Request Body

Bio page identification

application/json
  1. body
id*integer

The numeric ID of the bio page to delete (required)

Range1 <= value

Response Body

OK

application/json
  1. response
code?integer

Response status code (200 indicates success)

data?unknown

Response payload

message?string

Human-readable status message

Example Request
curl -X DELETE 'https://s.ee/api/v1/bio' \  -H 'Authorization: string' \  -H 'Content-Type: application/json' \  -d '{  "id": 1}'
Example Response200
{  "code": 0,  "data": null,  "message": "string"}